profile-image

chepioq

chepioq chepioq aubagne en provence, France

luna.svg

Plasma 4 Widgets Jun 08 2009
Score 79%
79 Likes
21 Dislikes
London_eye theme and splash screen KDE5

SDDM Login Themes 4 comments

Score 50%
50 Likes
50 Dislikes
Jul 03 2016
It's just for the login manager (SDDM) and the splash screen.
But I did not know which category to use.

May be in artwork ? - Apr 09 2016
plasma5-applets-system-panel

Plasma 5 Add-Ons 19 comments

Score 66%
66 Likes
34 Dislikes
Oct 26 2017
It is on top, on the left of the name or the creator ( the little windows with "score" )
Move your mice on this window and click on "-" if you don't like and "+" if you like. - Mar 30 2016
Hi Musikolo
I test your new version (1.2.0) and for me all work fine.
French translation is complete.
Thank, good job. - Mar 14 2016
Hi Musikolo.
I clean-up the code for messages.sh in /src/po/ directory.
Here the link :
http://sd-1.archive-host.com/membres/up/138795649635992281/messagessh.zip

Now there are no warning or error when you launch .messages.sh - Mar 09 2016
Hi Musikolo
I test your 1.10 version and that work fine for me.
I made french translation and update the .pot file.
Here the link for this new version :
http://sd-1.archive-host.com/membres/up/138795649635992281/plasma5-applets-system-panel-110.zip - Mar 07 2016
Thank you, but I am not a dev, and I don't know how make a code.
I just copy and adapt the localization code from plasmoid Distro Watcher : http://kde-look.org/content/show.php/Distro+Watcher+?content=157314

I await version 1.10 and I will tell you what to change in the translation. - Mar 05 2016
I make an error with the link.
I upload the good .zip
Sorry - Mar 05 2016
Hi Musikolo
I test your plasma5 applet and it work fine for me.
In the TODO file I see you want doing localization.

I make your applet with localization, I test for french and that work.

It is here : http://www.archive-host.com/lt/jhfga73oavu8/plasma5-applets-system-panel-100.zip

If that help you - Mar 05 2016
eYaSDP

Plasma 4 Widgets 19 comments

Score 71%
71 Likes
29 Dislikes
Feb 29 2016
Thank, I install plasma5-applets-system-panel on my desktop and that work fine for me.
It is less attractive than for kde4, but it does the job.
Thank again. - Mar 03 2016
Can you made a version for KDE 5 ? - Mar 22 2015
I am stupid, I forgot install the devel packages...

Now all work fine.
- Sep 04 2013
I test with Fedora20 rawhide, but I have error :

Quote:
[dominique@host build]$ cmake -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix` ..
-- The C compiler identification is GNU 4.8.1
-- The CXX compiler identification is GNU 4.8.1
-- Check for working C compiler: /usr/bin/cc
-- Check for working C compiler: /usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
CMake Error at /usr/share/cmake/Modules/FindKDE4.cmake:98 (message):
ERROR: cmake/modules/FindKDE4Internal.cmake not found in
/home/dominique/.kde/share/apps;/usr/share/kde-settings/kde-profile/default/share/apps;/usr/share/kde4/apps
Call Stack (most recent call first):
CMakeLists.txt:8 (find_package)


CMake Warning (dev) in CMakeLists.txt:
No cmake_minimum_required command is present. A line of code such as

cmake_minimum_required(VERSION 2.8)

should be added at the top of the file. The version specified may be lower
if you wish to support older CMake versions for this project. For more
information run "cmake --help-policy CMP0000".
This warning is for project developers. Use -Wno-dev to suppress it.

-- Configuring incomplete, errors occurred!


What is the problem ? - Sep 04 2013
translatoid

Plasma 4 Widgets 284 comments

by dridk
Score 86%
86 Likes
14 Dislikes
Nov 30 2010
Can you make translatoid for kde 5 (plasma 5) ?

I use this usefull plasmoid all the days with Fedora 21, but the next release (Fedora 22) use kde5 and plasma5. - Mar 27 2015
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Widgets 1198 comments

Score 90%
90 Likes
10 Dislikes
Mar 23 2013
I am not a dev or a programmer, but if you want a beta-tester I can do that. - Mar 22 2015
0.4.5 version work fine for me, but you have not update the translation.

In french all are not translate.

To solve I just launch the extract_messages.sh in /trunk/po directory, and after building all are translate.

It's just for info

Thank - Mar 24 2013
I have no crash by adding rev 571 in my systemtray, with Fedora 18 and KDE 4.10 (no crash when installing or when kde start)

Version of KDE : 4.10.1-1.fc18 - Mar 21 2013
Thank udev,
I test 563 revision, and now all work fine without any error in "make install", and all .mo files are installed (I have yawp in french).
Thank a lot...
- Feb 26 2013
I find why uninstall don't work :
there is no build/install_manifest.txt file and uninstall want it.

There is another problem, yawp stay in english, "make" or "make install" don't install the .mo file in usr/share/locale...


- Feb 26 2013
I find why uninstall don't work :
there is no build/install_manifest.txt file and uninstall want it.

There is another problem, yawp stay in english, "make" or "make install" don't install the .mo file in usr/share/locale...


- Feb 26 2013
OK, but it's very strange.
I clean build directory with "make clean", after I do "make" and "make install", yawp compile, I have same error, but yawp is installed and work well...

But if I want uninstall yawp, it's not possible (error message)... - Feb 26 2013
I test the last trunk version (562), but there is errors with the make install :
Quote:
Install the project...
/usr/bin/cmake -P cmake_install.cmake
-- Install configuration: "Release"
-- Up-to-date: /usr/share/doc/plasma-applet-yawp/copyright
-- Up-to-date: /usr/share/doc/plasma-applet-yawp/README.gz
-- Up-to-date: /usr/share/doc/plasma-applet-yawp/changelog.gz
-- Up-to-date: /usr/share/doc/plasma-applet-yawp/changelog.Debian.gz
-- Up-to-date: /usr/share/doc/plasma-applet-yawp/TODO
-- Up-to-date: /usr/share/doc/plasma-applet-yawp/AUTHORS
-- Up-to-date: /usr/lib64/kde4/plasma_applet_yawp.so
-- Up-to-date: /usr/share/kde4/services/plasma-applet-yawp.desktop
-- Up-to-date: /usr/share/kde4/apps/desktoptheme/default/widgets/yawp_theme15.svg
-- Up-to-date: /usr/lib64/kde4/plasma_applet_yawp.so
-- Up-to-date: /usr/share/kde4/services/plasma-applet-yawp.desktop
-- Up-to-date: /usr/share/kde4/apps/desktoptheme/default/widgets/yawp_theme15.svg
-- Up-to-date: /usr/lib64/kde4/ion_accuweather.so
-- Up-to-date: /usr/share/kde4/services/ion-accuweather.desktop
-- Up-to-date: /usr/lib64/kde4/ion_wunderground.so
CMake Error at ions/cmake_install.cmake:108 (FILE):
file INSTALL cannot find
"/home/dominique/Téléchargements/yawp-trunk/trunk/ions/ion-wunderground.desktop".
Call Stack (most recent call first):
cmake_install.cmake:68 (INCLUDE)


make: *** [install] Erreur 1


Where is the error ? - Feb 24 2013
Sorry for the warning, I reboot my laptop and "Feature color" option appear...

Just one detail, I don't name this option with that, but rather "Forecast text color" ( I translate by Couleur texte prévisions in french.



- Aug 20 2012
Hi Udev
I test your 549 release (after update *.po and pot file with extract_messages.sh), but there is no option "Feature color" in config dialog page "Theme".

There are :
-Use custom font colors
-Main color:
-Alternative color:
-Shadow color:
- Aug 20 2012
Thank for your reply.
Personally I prefer a seperate color selection option for forecast text, I think it would be a good improvement for yaWP. - Aug 17 2012
I test the 548 release, and that work for me.
But there is a little problem : text in the middle of yaWP is black, and with my background, which is dark, it's not very visible (see the snapshot here http://pix.toile-libre.org/upload/original/1345094106.jpg )

Can you add an option to change the color of this text ? - Aug 16 2012
Have the automoc package installed ? - Jul 23 2012
Hi udev
I test trunk revision 535 and that work fine for me.
Good job, thank... - Jan 15 2012
Thank Marian I test your last trunk revision and that work fine for me.
And if I don't see the real feel temp in my previous post, it's because my background is blue, exactly the same color of fonts... - Jan 14 2012
Time Keeper

Plasma 5 Clocks 63 comments

Score 82%
82 Likes
18 Dislikes
Sep 08 2017
Thank.
Just an observation :
you name the first field "Week"
I think "Day" is more appropriate.
- Sep 08 2013
Where is this dialog ? I don't find where it stay. - Sep 06 2013
Thank for the update, now that work fine.
- Sep 06 2013
i install yhe 0.5 version with plasmapkg -i timekeeper.plasmoid but when I launch it I have this error message:
Quote:
Impossible de créer cet objet pour la raison suivante:
file://home/dominique/.kde/share/apps/plasma/plasmoids/timekeeper/contents/main.qml:340:5: Type Config indisponible
file://home/dominique/.kde/share/apps/plasma/plasmoids/timekeeper/contents/Config.qml:3:1: «usr/lib/kde4/imports/org/kde/plasma/components/ » : aucun dossier


the Time Keeper 0.4 worked fine - Sep 05 2013
For next version with window setting, if you want I can translate in french. - Jun 27 2013
Thank,
new version solved problem, the hour is good now. - Jun 27 2013
It's a very nice and beautiful plasmoid.

But I have problem.

I live in France, and the hours is not good (e.g. it's 7.00 on my PC, but the clock say 9.00 ).
Why ? - Jun 27 2013
Cantata

Audioplayers 391 comments

Score 87%
87 Likes
13 Dislikes
Sep 29 2017
I want test cantata, I compile and install, but when I launch it, in connections details window, I don't know how...

I open port 6600, but what I do with Host(or local socket) and password field ?

password is my user password or root password ?

And Host ?

When I click on connect button I have this error message :
Connection to "Default" (localhost:6600) failed.
- Aug 17 2013
qCheckGMail

Email 36 comments

Score 57%
57 Likes
43 Dislikes
Aug 19 2017
Ok, I have no web browser, but I find other method.

system settings->workspace appearance and behavior->default application->text>html and put firefox on top of list.

- Aug 13 2013
When I clik on qcheckGmail icon, that open with konqueror.
But I want that open with firefox.

Is it possible ? - Aug 13 2013
Don' beleive remove the two lines :

install ( SCRIPT "${CMAKE_SOURCE_DIR}/PostInstall.cmake" )

in your CMakeLists.txt.
- Jun 22 2013
I have not zuluCrypt installed.

The problem is not in your CMakeLists.txt file, but in the PostInstall.cmake file in your directory. It includes :

#
# at install time create "zulucrypt-write" and "zulucrypt-read" groups
#

EXEC_PROGRAM( /usr/sbin/groupadd ARGS -f zulucrypt OUTPUT_VARIABLE foo RETURN_VALUE bar )
EXEC_PROGRAM( /usr/sbin/groupadd ARGS -f zulumount OUTPUT_VARIABLE foo RETURN_VALUE bar )
EXEC_PROGRAM( /usr/sbin/groupadd ARGS -f zulucrypt-write OUTPUT_VARIABLE foo RETURN_VALUE bar )

If it's not important, please remove this file. - Jun 22 2013
Just one question.
At install time, qCheckGMail create 3 new groups :
zulucrypt , zulumount and zulucrypt.

Why ? - Jun 22 2013
Ok I add this, but I have same error with /lib64/libQtGui.so.4 /lib64/libQtNetwork.so.4 /lib64/libQtCore.so.4

I add to line 29, and make is complete:
TARGET_LINK_LIBRARIES( qCheckGMail -L${KDE4_LIB_DIR} -L${QT_LIBRARY_DIR} -lkdeui -lkwalletbackend /lib64/libkdecore.so.5 /lib64/libQtGui.so.4 /lib64/libQtNetwork.so.4 /lib64/libQtCore.so.4 )

I do "make install", and that work.

I also translate in french, if you want send me an email by MP, and I send you french_FR.ts and french_FR.qm



- Jun 20 2013
ok, with the link, error is not set, but now I have another error.

Linking CXX executable qCheckGMail
/usr/bin/ld: CMakeFiles/qCheckGMail.dir/main.o: référence au symbole non défini «_ZN10KAboutDataC1ERK10QByteArrayS2_RK16KLocalizedStringS2_S5_NS_10LicenseKeyES5_S5_S2_S2_»
/usr/bin/ld: note: «_ZN10KAboutDataC1ERK10QByteArrayS2_RK16KLocalizedStringS2_S5_NS_10LicenseKeyES5_S5_S2_S2_» est défini dans le DSO /lib64/libkdecore.so.5 donc essayez de l'ajouter à la ligne de commande du lieur
/lib64/libkdecore.so.5: could not read symbols: Opération invalide
collect2: erreur: ld a retourné 1 code d'état d'exécution
make[2]: *** [qCheckGMail] Erreur 1
make[1]: *** [CMakeFiles/qCheckGMail.dir/all] Erreur 2
make: *** [all] Erreur 2
[dominique@host build]$
- Jun 19 2013
Output for this command :

[root@host ~]# locate *kwalletbackend*
/usr/lib64/libkwalletbackend.so.4
/usr/lib64/libkwalletbackend.so.4.10.4
[root@host ~]# - Jun 19 2013
when I compile, I have an error (sorry it's in french):

Linking CXX executable qCheckGMail
/usr/bin/ld: ne peut trouver -lkwalletbackend
collect2: erreur: ld a retourné 1 code d'état d'exécution
make[2]: *** [qCheckGMail] Erreur 1
make[1]: *** [CMakeFiles/qCheckGMail.dir/all] Erreur 2
make: *** [all] Erreur 2


I use Fedora and no package provides lkwalletbackend - Jun 19 2013
Steam Time

Plasma 4 Widgets 10 comments

Score 74%
74 Likes
26 Dislikes
Aug 18 2013
I like this clock, as well as your other work : http://kde-look.org/content/show.php/Time+Keeper?content=159345 - Jul 17 2013
gmail-plasmoid

Plasma 4 Widgets 397 comments

Score 90%
90 Likes
10 Dislikes
Jan 30 2012
I solve my problem by updating feedparser.py
In gmail-plasmoid 0.7.20 the version for feedparser.py is 5.0.1, and the last version is 5.1.3.
I found at : https://pypi.python.org/pypi/feedparser/ , I replace in gmail-plasmoid-0.7.20/contents/code/feedparser, reinstall and now all work fine.

If that help you. - Jun 19 2013
Since I update to KDE 4.9 (1 or 2), gmail don't refresh.
I have an 5 mn update interval, I use kde mecanisme (python freeze my desktop).

When I press update button, nothing appear, I can refresh mail with gmail-plasmoid Settings and apply "Ok" button.

Where is the problem ? - Nov 14 2012
Since I update to KDE 4.9 (1 or 2), gmail don't refresh.
I have an 5 mn update interval, I use kde mecanisme (python freeze my desktop).

When I press update button, nothing appear, I can refresh mail with gmail-plasmoid Settings and apply "Ok" button.

Where is the problem ? - Nov 14 2012
KDE PO Thumbnailer

KDE 1.-4. Improvements 21 comments

by nihui
Score 71%
71 Likes
29 Dislikes
Apr 17 2012
What's the command to install kde-thumbnailer on my fedora ? - Jun 06 2012
Score 80%
80 Likes
20 Dislikes
May 09 2016
plasma5-applets-system-panel

Plasma 5 Add-Ons

Score 66%
66 Likes
34 Dislikes
Mar 30 2016
eYaSDP

Plasma 4 Widgets

Score 71%
71 Likes
29 Dislikes
Nov 17 2011
VDM "Vie de merde"

Plasma 4 Widgets

Score 64%
64 Likes
36 Dislikes
Jan 08 2011
translatoid

Plasma 4 Widgets

by dridk
Score 86%
86 Likes
14 Dislikes
Jan 05 2011